Skip to main content

List album tracks

One album's tracks

GET /catalog/albums/{id}/tracks

note

SDK method: listAlbumTracks Security: authenticated (policy: platform.view)

Attributes​

Attributes (11)
AttributeTypeRequiredDescription
idstringYesPath parameter.
totalnumberYesThe total number of items
analyzerstringNoOnly records this analysis plugin measured, or tried to and failed. The selector for measuring a detector's records again
measureFailureMeasureFailureNoOnly records whose measurement failed this way
pagenumberNoThe page number
pageSizenumberNoThe page size
searchstringNo
sort'asc' | 'desc'NoThe sort order
sortByCatalogSortNo
sortByTrackSortNo
stateTrackStateNo

Response​

200 OK — Returns a TrackPage object.